body { background:#fafafa; }
a { color:#c30; }

#menu, #footer
{
    background:#616161;
    color:#fff;    
    width:952px;
	padding:3px 10px;
    margin: 0 auto;
}
#menu a, #footer a {
    color: #fff }

#menu a:hover, #footer a:hover {
    color: #ddd;
}

#main {
    width:970px;
    margin: 10px auto;
	border:1px solid #bbb;
	background:#ddd;
}

#rightcol {
    background: transparent;
    border-top: none;
    border-bottom: none;
    float: right;
    width: 220px;
    margin-top: 0;
    padding: 0;
    padding-bottom: 1.5em;
	font-size:0.9em; }

#rightcol #infos {
    background: transparent;
    border: none;
    padding: 15px 10px;
    padding-top: 10px;
    margin-bottom: 15px }

#main #title {
    background: transparent;
    border: none;
    margin-left: 0;
    font-weight: bold;
    padding: 2px 10px;
    font-size: 22px ;
	color:#c30;
}

#main #title span.author
{
    font-size: 14px ;
	color:#000;
}

#main #subtitle {
	padding:2px 10px;
}

#main div.archivesdate {
    margin: 10px;
    padding: 2px 10px;
    font-size: 1em;
    font-weight: bold;
	border:none;
	background:#c30;
	color:#fff;
    margin-right: 230px;
}

#articles {
    margin: 10px;
    margin-right: 230px;
    border: 1px solid #bbb;
}

#articles div.article, #article div.article {
	background:#fff;
    margin-bottom: 0px;
	padding:10px 10px;
    padding-bottom: 20px;
}

#articles div.article h1, #article div.article h1 {
    color: #fff;
	border:1px solid #333333;
    border-left: none;
    border-top: none;
    margin: 0.2em 0;
    margin-top: 0;
    font-size: 1.2em;
	background:#666666;
	padding:2px 10px; }

#articles div.article h1 a {
    color: #fff;
    text-decoration: none }
	
.whocanpost {
	width:auto;
    margin:10px;
    padding:10px;
    border: 1px solid #bbb;
	background:#fff;
	margin-bottom:0px;
	border-bottom:none;
}

#commentform {
	width:auto;
    margin:10px;
    padding:10px;
    border: 1px solid #bbb;
	background:#fff;
	margin-top:0px;
	border-top:none;
}

#commentform h3 {
    color: #333;
	border:1px solid #bbb;
    border-bottom: none;
    margin: 0;
    font-size: 1.2em;
	background:#f6f6f6;
	padding:2px 10px; 
}

#commentform form {
    color: #333;
	border:1px solid #bbb;
    border-top: none;
    margin: 0;
	background:#f6f6f6;
	padding:2px 10px; 
}

#article {
    margin: 10px;
    border: 1px solid #bbb;
	background:#fff;
}

#articles div.article div.date, #article div.article div.date {
    font-size: 0.8em;
    margin-bottom: 1em;
	color:#888; }

#articles div.article div.body, #article div.article div.body {
    font-size: 1em;
    line-height: 1.4em }

#articles div.article div.body img, #article div.article div.body img {
    margin: 0.3em }

#articles div.article div.comments {
    text-align: right }

#comments {
    background: #fff;
	margin:10px;
	padding:10px;
	padding-bottom:0px;
    border: 1px solid #bbb;
}

#comments div.comment {
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #bbb;
	background:#f6f6f6;
}

#comments div.unpublished {
    padding: 10px;
    border: 0.1em solid #900 }

#comments div.title {
    display: inline;
    color: #850;
    font-size: 1.1em;
    font-weight: bold;
 }

#comments div.author {
    display: inline;
    font-style: italic;
}

#comments div.date {
    font-size: 0.8em;
    margin-bottom: 0.6em }

#comments div.body {
    line-height: 1.4em }

#comments div.body img {
    margin: 0.3em }

div.rss {
    margin-top: 2em;
    text-align: center;
}


div.rss a {
    display: block;
    width: 80px;
    color: #fff;
    border: solid 1px #bbb;
    text-align: left;
    margin: 1em auto;
    padding: 0.3em 0.6em;
    font-weight: bold;
    text-decoration: none;
    font-size: 1em;
    background: #666 url(http://pix.nofrag.com/6c/25/b783f02d457297bef4efc1291b70.gif) no-repeat 5px center;
    padding:5px 10px;
    padding-left:27px;
}

div.rss a:hover {
    color: #fff;
    text-decoration: none }